@font-face {
    font-family: 'Poppins';
    src: url('/font/Poppins-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'machine';
    src: url('/font/PPNeueMachina-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-semibold';
    src: url('/font/Poppins-SemiBold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-medium';
    src: url('/font/Poppins-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-bold';
    src: url('/font/Poppins-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nikea';
    src: url('/font/NIKEA.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'faktum';
    src: url('/font/Rene\ Bieder\ -\ Faktum\ Test\ Regular.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'faktum-bold';
    src: url('/font/Rene\ Bieder\ -\ Faktum\ Test\ Bold.otf');
    font-weight: normal;
    font-style: normal;
}




:root {
    --arendtgroen: #82d9d9;
    --arendtgroen2: #326c79;
    --arendtgrijs: #f0fafb;
    --arendtblauw: #375a68;
    --arendtblauw2: #1024ec;
    --arendtblauw3: rgb(16, 137, 211);

}

html,
body {
    font-family: 'faktum', sans-serif;
    margin: 0px;
    margin-top: 10px;

}
ul{
    font-size: 1.3em;
}
.bullet{list-style-type: none; 
    padding-left: 1em;}
.bullet li::before{
    content: "-"; 
    margin-right: 0.5em; 
}
p {
    font-size: 1.3em;
}

section {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 80px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'faktum-bold', sans-serif;
    margin: 0;
}


h1 .green,
h2 .green,
h3 .green,
h4 .green,
h5 .green,
h6 .green {
    color: var(--arendtblauw2);
}

h1 .blue,
h2 .blue,
h3 .blue,
h4 .blue,
h5 .blue,
h6 .blue {
    color: var(--arendtblauw);
}

h1 .blue2,
h2 .blue2,
h3 .blue2,
h4 .blue2,
h5 .blue2,
h6 .blue2 {
    color: var(--arendtgroen);
}

h1 .green2,
h2 .green2,
h3 .green2,
h4 .green2,
h5 .green2,
h1 .green2,
h6 .green2 {
    color: var(--arendtgroen2);
}


h1 {

    font-size: 4em;
    margin: 0;
}

h2 {

    font-size: 2.4em;
    margin: 0;
}


h6 {
    font-size: 3em;
}

.bigsize {
    font-size: 2em;
}

header {
    font-size: 1.8em;
    width: 90%;
    margin-right: auto;
    margin-left: auto;

    display: flex;
    align-items: center;
    justify-content: space-between;

}

a {
    height: fit-content;
    width: fit-content;
    text-decoration: none;
    color: #000;
    font-family: 'faktum', sans-serif;
}

header a:hover {
    color: var(--arendtgroen);
}

#homepaginalogo {
    max-width: 15vw;
}

nav {
    display: flex;
    gap: 30px;
}

nav .selected {
    border-bottom: var(--arendtgroen) 2px solid;
}

.buttonbox {
    display: flex;
    gap: 10px;

}

/* header .button {
    font-size: 1em;
}

.button {
    border: var(--arendtgroen) solid 2px;
    border-radius: 10px;
    background-color: var(--arendtgroen);
    color: #fff;
    font-size: 1.6em;
    padding: 10px;
    box-sizing: border-box;
    width: fit-content;
    font-family: 'faktum-bold', sans-serif;

}

.button.blue {
    background-color: var(--arendtblauw2);
    border: var(--arendtblauw2) 2px solid;
}

.button:hover {
    background-color: var(--arendtgroen2);
    border: var(--arendtgroen2) 2px solid;
}

/* .button.green {
    background-color: var(--arendtgroen);
    border: var(--arendtgroen) 2px solid;
}

.button.green:hover {
    background-color: var(--arendtblauw);
    border: var(--arendtblauw) 2px solid;
} */

.semi {
    margin: 10% 0 0 0;
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
    justify-content: space-between;
    gap: 10%;
}

.semi .item {
    width: 50%;
    box-sizing: border-box;

}

.semi p {
    width: 80%;
    margin-bottom: 4%;
}

.item img {
    width: 80%;
    height: auto;
    margin-right: 0;
    margin-left: auto;
}

.rightlean {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.line {
    width: 10%;
    height: 1vh;
    background-color: var(--arendtgroen);
}

.cards {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}

.card {
    width: 25%;
    /* background-color: pink; */
    height: 60vh;
    overflow: hidden;
    position: relative;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: center;
    align-items: center;
}

.card:hover {
    cursor: pointer;
    box-shadow: 0 12px 24px rgba(0, 0, 0, 0.3);
    transform: translateY(-10px);
}

.card img {
    max-height: 100%;
    object-fit: cover;
}

.card .box {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: var(--arendtgrijs);
    color: var(--arendtgroen2);
    font-size: 2em;
    width: 50%;
    height: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'faktum-bold', sans-serif;
}



.columns {
    margin: 0;
    display: flex;
    gap: 4%;
    justify-content: space-between;
}


.columnitem {
    flex: 1;
    margin: 10px 0px;
    padding: 0px 5px;
}

.columnitem .number {
    color: #ffff;
    /* background-color: #000; */
    width: min(8vw, 25%);
    height: min(8vw, 25%);
    padding: 1%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border: 1px solid black; */
}

.number .icon {
    color: #000;
}

.columnitem h6 {

    padding: 15px 0px;
    margin: 20px 0 30px 0;
    color: var(--arendtblauw2);
    font-size: 1.4em;

}

.columnitem p {
    padding: 0px;
    margin: 0px;
    font-size: 1.1em;
}

.coloured {
    padding: 4% 5%;
    margin-right: auto;
    margin-left: 0;
    margin-top: 200px;
    background-color: var(--arendtgrijs);
    width: 90%;

}

.grid {
    width: 10vw;
    height: fit-content;
    margin: 0;
    position: absolute;
    margin-top: -05%;
    margin-left: 0px;
    color: var(--arendtgroen);
}

.splitter {
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: var(--arendtgroen2);
    font-family: 'faktum-bold', sans-serif;
    padding: .5%;
}

footer {
    padding: 20px;
}

footer h1 {
    font-size: 2em;
    color: var(--arendtgroen);
}

footer ul {

    list-style-type: none;
    padding: 0;
}

footer li {
    margin: 10px 0px;
}

footer .logo {

    width: 15%;
}

.form-page {
    display: none;
}

.form-page.active {
    display: flex;
    flex-direction: column;
}

.error {
    color: red;
    font-size: 0.9em;
}

input:invalid,
select:invalid {
    border: 1px solid red;
}

.snelformulier {
    border: var(--arendtgroen) solid 7px;
    width: 35vw;
    background-color: var(--arendtgrijs);
    padding: 2vw;
    border-radius: 50px;
    color: #000;
    font-size: 1.5em;
    right: 0;
    margin-right: auto;
    height: fit-content;
}

.snelformulier h2 {
    color: var(--arendtblauw2);
}

.selectiebox {
    display: flex;
    margin-top: 20px;
    gap: 20px;
}
.selectiebox div{
    display: flex;
}

.snelformulier form #page1 {
    align-items: center;
}

.snelformulier input,
select {
    width: 70%;
    background: white;
    border: none;
    padding: 2% 4%;
    border-radius: 20px;
    margin: 20px 0;
    box-shadow: #cff0ff 0px 10px 10px -5px;
    box-sizing:border-box;
    font-family: 'faktum-bold', sans-serif;
}

.snelformulier option {
    color: var(--arendtblauw);
}


.form-field {
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-right: 10px;

}

.button-group {

    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: auto;
    bottom: 0;
    width: 100%;
}

.button-group .btn {
    flex: 1;
    margin: 0 5px;
}

.button-group .btn:first-child {
    margin-left: 0;
}

.button-group .btn:last-child {
    margin-right: 0;
}

.wrapper {
    display: flex;
    height: 120px;
    width: 100%;
    padding-top: 40px;
    font-family: "Poppins", sans-serif;
    flex-direction: row-reverse;
    justify-content: start;

}

.wrapper .icon {
    position: relative;
    background: #fff;
    border-radius: 50%;
    margin: 10px;
    width: 50px;
    height: 50px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .tooltip {
    position: absolute;
    top: 0;
    font-size: 14px;
    background: #fff;
    color: #fff;
    padding: 5px 8px;
    border-radius: 5px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .tooltip::before {
    position: absolute;
    content: "";
    height: 8px;
    width: 8px;
    background: #fff;
    bottom: -3px;
    left: 50%;
    transform: translate(-50%) rotate(45deg);
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .icon:hover .tooltip {
    top: -45px;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.wrapper .icon:hover span,
.wrapper .icon:hover .tooltip {
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
}

.wrapper .facebook:hover,
.wrapper .facebook:hover .tooltip,
.wrapper .facebook:hover .tooltip::before {
    background: #1877f2;
    color: #fff;
}

.wrapper .twitter:hover,
.wrapper .twitter:hover .tooltip,
.wrapper .twitter:hover .tooltip::before {
    background: #1da1f2;
    color: #fff;
}

.wrapper .instagram:hover,
.wrapper .instagram:hover .tooltip,
.wrapper .instagram:hover .tooltip::before {
    background: #e4405f;
    color: #fff;
}


.bold {
    font-family: 'faktum-bold', sans-serif;
}


button {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    padding: 0;
    font-size: 1em;
    font-family: inherit;
}

header button {
    font-size: .7em;
}

button.learn-more {
    width: 12rem;
    height: auto;
}

button.learn-more .circle {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: relative;
    display: block;
    margin: 0;
    width: 3rem;
    height: 3rem;
    background: var(--arendtgroen);
    border-radius: 1.625rem;
}

button.learn-more .circle .icon {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
}

button.learn-more .circle .icon.arrow {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    left: 0.625rem;
    width: 1.125rem;
    height: 0.125rem;
    background: none;
}

button.learn-more .circle .icon.arrow::before {
    position: absolute;
    content: "";
    top: -0.29rem;
    right: 0.0625rem;
    width: 0.625rem;
    height: 0.625rem;
    border-top: 0.125rem solid #fff;
    border-right: 0.125rem solid #fff;
    transform: rotate(45deg);
}

button.learn-more .button-text {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.75rem 0;
    margin: 0 0 0 1.85rem;
    color: #282936;
    font-weight: 700;
    line-height: 1.6;
    text-align: center;
    text-transform: uppercase;
}

button:hover .circle {
    width: 100%;
}

button:hover .circle .icon.arrow {
    background: #fff;
    transform: translate(1rem, 0);
}

button:hover .button-text {
    color: #fff;
}


.form-page {
    display: none; /* Hide all pages by default */
}

.form-page.active {
    display: block; /* Show the active page */
}

.button {
    background-color: white;
    color: black;
    border-radius: 10em;
    font-size: 17px;
    font-weight: 600;
    padding: 1em 2em;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    border: 1px solid black;
    box-shadow: 0 0 0 0 black;
    width: fit-content;
}

.button:hover {
    transform: translateY(-4px) translateX(-2px);
    box-shadow: 2px 5px 0 0 black;
}

;

.button:active {
    transform: translateY(2px) translateX(1px);
    box-shadow: 0 0 0 0 black;
}

;